label {
    color: #4B4B4B;
    font-family: 'Poppins-regular', sans-serif;
    font-size: 20px;
}

.login-user a {
    color: #0E3192!important;
}

.gpc-acf-notice{
    position: relative;
    display: block;
    margin: 5px 0 15px;
    padding: 3px 12px;
    background-color: #FFE6E6;
    color: #CC2727;
    border-left: #D12626 solid 3px;
}